Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33176/?format=api
{
"ob_id": 33176,
"uuid": "b445009a1b3d49ceb64985b7e577ee01",
"title": "Caption for Figure 3.9 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Global, land, ocean and continental annual mean near-surface air temperatures anomalies in CMIP6 models and observations. Time series are shown for CMIP6 historical anthropogenic and natural (brown), natural-only (green), greenhouse gas only (grey) and aerosol only (blue) simulations (multi-model means shown as thick lines, and shaded ranges between the 5th and 95th percentiles) and for HadCRUT5 (black). All models have been subsampled using the HadCRUT5 observational data mask. Temperature anomalies are shown relative to 1950–2010 for Antarctica and relative to 1850–1900 for other continents. CMIP6 historical simulations are expand by the SSP2-4.5 scenario simulations. All available ensemble members were used (see Section 3.2). Regions are defined by Iturbide et al. (2020). Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}